#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x002D, hyphen]
0x10,0x11,0x00,0xF2,0xFF,0x0D,0x30,0x44,0x02,
// Unicode: [0x0041, A]
0x00,0x00,0xF7,0x08,0x00,0x00,0x00,0x00,0xFE,0x0E,0x00,0x00,0x00,0x30,0x8F,0x4F,
0x00,0x00,0x00,0x90,0x0E,0x9E,0x00,0x00,0x00,0xE0,0x08,0xF9,0x00,0x00,0x00,0xF4,
0x02,0xF3,0x05,0x00,0x00,0xDA,0x00,0xD0,0x0A,0x00,0x00,0x8F,0x22,0x92,0x0F,0x00,
0x50,0xFF,0xFF,0xFF,0x6F,0x00,0xB0,0x5C,0x55,0x55,0xBD,0x00,0xF1,0x07,0x00,0x00,
0xF8,0x01,0xF6,0x02,0x00,0x00,0xF2,0x06,0xCA,0x00,0x00,0x00,0xD0,0x0B,
// Unicode: [0x004E, N]
0xF5,0x08,0x00,0x00,0xF3,0x04,0xF6,0x3F,0x00,0x00,0xF4,0x05,0xF6,0xDF,0x00,0x00,
0xF4,0x05,0xF6,0xF8,0x08,0x00,0xF4,0x05,0xF6,0xB3,0x2F,0x00,0xF4,0x05,0xF6,0x13,
0xCF,0x00,0xF4,0x05,0xF6,0x03,0xF6,0x06,0xF4,0x05,0xF6,0x03,0xC0,0x1F,0xF4,0x05,
0xF6,0x03,0x20,0xBF,0xF4,0x05,0xF6,0x03,0x00,0xF7,0xF9,0x05,0xF6,0x03,0x00,0xD0,
0xFF,0x05,0xF6,0x03,0x00,0x30,0xFF,0x05,0xF5,0x02,0x00,0x00,0xF8,0x04,
// Unicode: [0x0053, S]
0x00,0xC5,0xFF,0x4B,0x00,0x70,0xCF,0x87,0xAD,0x00,0xF0,0x0C,0x00,0x00,0x00,0xF0,
0x09,0x00,0x00,0x00,0xD0,0x2E,0x00,0x00,0x00,0x40,0xFF,0x3A,0x00,0x00,0x00,0xA2,
0xFF,0x1B,0x00,0x00,0x00,0x81,0xDF,0x00,0x00,0x00,0x00,0xF8,0x04,0x00,0x00,0x00,
0xF4,0x05,0x20,0x00,0x00,0xF9,0x03,0xF3,0x9C,0xB7,0xCF,0x00,0x60,0xEB,0xDF,0x08,
0x00,
// Unicode: [0x0061, a]
0x10,0xD9,0xEF,0x2B,0x00,0x60,0x9E,0x76,0xED,0x00,0x00,0x00,0x00,0xF4,0x04,0x00,
0x00,0x00,0xF3,0x06,0x00,0xD6,0xFF,0xFF,0x06,0x90,0xBF,0x45,0xF5,0x06,0xF0,0x0B,
0x00,0xF2,0x06,0xF1,0x08,0x00,0xF5,0x06,0xD0,0x6E,0x95,0xFE,0x06,0x20,0xEB,0xAF,
0xC2,0x07,
// Unicode: [0x0063, c]
0x00,0xA2,0xFE,0x7D,0x00,0x20,0xEF,0x67,0x99,0x00,0xA0,0x2F,0x00,0x00,0x00,0xE0,
0x0B,0x00,0x00,0x00,0xF0,0x09,0x00,0x00,0x00,0xF0,0x09,0x00,0x00,0x00,0xE0,0x0B,
0x00,0x00,0x00,0xA0,0x1F,0x00,0x00,0x00,0x30,0xEF,0x68,0xC8,0x00,0x00,0xB3,0xFE,
0x9E,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xC0,0x09,0x00,0x00,0x00,0xD0,0x0A,0x00,0x00,0x00,0xD0,0x0A,0x00,
0x00,0x00,0xD0,0x0A,0x00,0xC4,0xDF,0xD6,0x0A,0x30,0xDF,0x87,0xFD,0x0A,0xA0,0x1F,
0x00,0xD0,0x0A,0xE0,0x0A,0x00,0xD0,0x0A,0xF0,0x08,0x00,0xD0,0x0A,0xF0,0x09,0x00,
0xD0,0x0A,0xE0,0x0B,0x00,0xD0,0x0A,0x90,0x1F,0x00,0xE2,0x0A,0x20,0xDF,0x87,0xEE,
0x0B,0x00,0xD4,0xCF,0x75,0x0C,
// Unicode: [0x0065, e]
0x00,0xB2,0xFE,0x4C,0x00,0x20,0xDF,0x67,0xFC,0x02,0x90,0x1F,0x00,0xF0,0x09,0xD0,
0x1B,0x11,0xC1,0x0C,0xF0,0xFF,0xFF,0xFF,0x0D,0xF0,0x4C,0x44,0x44,0x02,0xE0,0x0D,
0x00,0x00,0x00,0xA0,0x3F,0x00,0x00,0x00,0x20,0xFF,0x68,0xE8,0x08,0x00,0xB3,0xFE,
0x9E,0x01,
// Unicode: [0x006C, l]
0xE7,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,
0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,
0x00,0xF8,0x00,0x00,0xF5,0x59,0x00,0x90,0xEF,0x00,
// Unicode: [0x006D, m]
0xB9,0xC4,0xEF,0x07,0xE9,0xAF,0x01,0xF8,0x6E,0xB4,0xDF,0x49,0xF7,0x09,0xF7,0x02,
0x20,0x9F,0x00,0xB0,0x0D,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,
0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,
0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF6,
0x00,0x00,0x6E,0x00,0x80,0x0D,
// Unicode: [0x006E, n]
0xB8,0xC3,0xDF,0x06,0xF8,0x6E,0xA4,0x4F,0xF7,0x03,0x00,0x9F,0xF7,0x01,0x00,0xAD,
0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,
0xF7,0x01,0x00,0xAD,0xF6,0x00,0x00,0x9C,
// Unicode: [0x006F, o]
0x00,0xA2,0xFE,0x4C,0x00,0x10,0xEE,0x77,0xFC,0x04,0x90,0x2F,0x00,0xD0,0x0D,0xD0,
0x0B,0x00,0x70,0x1F,0xF0,0x0A,0x00,0x50,0x3F,0xF0,0x09,0x00,0x50,0x3F,0xE0,0x0B,
0x00,0x70,0x1F,0x90,0x1F,0x00,0xD0,0x0D,0x20,0xEF,0x67,0xFC,0x05,0x00,0xB2,0xFF,
0x5C,0x00,
// Unicode: [0x0070, p]
0xB8,0xB3,0xEF,0x06,0x00,0xF8,0x7E,0x94,0x5F,0x00,0xF7,0x03,0x00,0xDC,0x00,0xF7,
0x01,0x00,0xF7,0x01,0xF7,0x01,0x00,0xF5,0x03,0xF7,0x01,0x00,0xF5,0x04,0xF7,0x01,
0x00,0xF7,0x02,0xF7,0x01,0x00,0xED,0x00,0xF7,0x8E,0xC7,0x6F,0x00,0xF7,0xC5,0xDF,
0x06,0x00,0xF7,0x01,0x00,0x00,0x00,0xF7,0x01,0x00,0x00,0x00,0xF7,0x01,0x00,0x00,
0x00,0xF6,0x00,0x00,0x00,0x00,
// Unicode: [0x0072, r]
0xC7,0xD4,0x1E,0xF7,0xAF,0x09,0xF6,0x04,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF6,
0x02,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF5,0x01,0x00,
// Unicode: [0x0073, s]
0x10,0xFB,0xBF,0x01,0xC0,0x7E,0xA6,0x00,0xF1,0x07,0x00,0x00,0xF0,0x3D,0x00,0x00,
0x50,0xFE,0x5D,0x00,0x00,0x50,0xFC,0x05,0x00,0x00,0xE0,0x0A,0x00,0x00,0xE0,0x09,
0xE3,0x68,0xFA,0x04,0x91,0xFE,0x5D,0x00,
// Unicode: [0x0074, t]
0x00,0x25,0x00,0x00,0x7E,0x00,0x00,0x7F,0x00,0xF4,0xFF,0x4F,0x61,0xAF,0x15,0x10,
0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x00,0x7F,
0x00,0x00,0xDE,0x26,0x00,0xD4,0x6F
};
